AERIE Team

Все об играх серии Baldur's Gate
Текущее время: 16 июл 2019, 19:57

Часовой пояс: UTC + 3 часа




Начать новую тему Ответить на тему  [ Сообщений: 391 ]  На страницу Пред.  1 ... 9, 10, 11, 12, 13, 14, 15 ... 27  След.
Автор Сообщение
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 10 янв 2009, 22:12 
Не в сети

Зарегистрирован: 26 апр 2008, 09:25
Сообщения: 433
Slaker писал(а):
На сайте aerie этот мод был с указанной руссификацией.Отсюда мне пришло в голову что так и надо:)
А что не так с 6.11 версией?

ну последняя версия 7.02. Правда, я не знаю, есть ли для нее русификация. Скорее всего, у тебя не устанавливается, потому что не стоит балдурдаш, который ты не установил, потому что не прочитал ридми. Есть еще версия TS-BP 6.10, она вроде бы включает в себя русификацию.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 11 янв 2009, 23:43 
Не в сети
Аватара пользователя

Зарегистрирован: 04 сен 2008, 12:58
Сообщения: 40
А можно ссылочку на балдурдаш, который я не установил, потому что не прочитал ридми?:)

_________________
Иногда нужно рассмешить людей, чтобы отвлечь их от желания тебя повесить.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 12 янв 2009, 00:14 
Не в сети

Зарегистрирован: 26 апр 2008, 09:25
Сообщения: 433
Slaker писал(а):
можно ссылочку на балдурдаш, который я не установил, потому что не прочитал ридми?:)

http://vlad.blackwyrmlair.net/BD/BDash166.exe


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 12 янв 2009, 00:52 
Не в сети

Зарегистрирован: 11 янв 2009, 09:31
Сообщения: 4
Подскажите плиз как правильно поставить текстовый патч на BoneHill. В инструкции было следующее:
"Патч для исправления испанского текста Bonehill в Мегамодификации (Bone Hill Text Patch4Mega WeiDU).
Версия патча: 1.0
Установка:
1. Распакуйте архив в директорию игры
архив не включает в себя weidu.exe -
2. скачайте weidu*
3. распакуйте weidu в директорию игры, переименуйте weidu.exe в SETUP-BHPatch4Mega.exe и запустите."
Все так и сделал, weidu пробовал как 206 так и 209, при запуске появляется окно и больше ничего не происходит. А текст все равно испанский.


Вложения:
Комментарий к файлу: окно при запуске SETUP-BHPatch4Mega.exe
weidu.JPG
weidu.JPG [ 21.86 КБ | Просмотров: 4283 ]
Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 12 янв 2009, 07:26 
Не в сети

Зарегистрирован: 26 апр 2008, 09:25
Сообщения: 433
попробуй удалить setup-bhpatch4mega.exe.debug


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 15 янв 2009, 18:51 
Не в сети

Зарегистрирован: 11 янв 2009, 09:31
Сообщения: 4
Спасибо, помогло! Теперь такой вопрос - чем чревата установка патча Бонехилл 2.45 на сборку от Орлангура (версия Бонехилл 2.10 русская)


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 15 янв 2009, 19:07 
Не в сети
Зав.патчем
Аватара пользователя

Зарегистрирован: 22 дек 2006, 14:57
Сообщения: 1202
Andry писал(а):
патча Бонехилл 2.45
поясните, что за "патч", пожалуйста

_________________
Baldur's Gate по-русски: Идеальный перевод и Энциклопедия AERIE-wiki


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 15 янв 2009, 19:39 
Не в сети

Зарегистрирован: 11 янв 2009, 09:31
Сообщения: 4
Точнее версия 2.45. Случайно вместо слова версия использовал слово патч


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 15 янв 2009, 22:53 
Не в сети

Зарегистрирован: 26 апр 2008, 09:25
Сообщения: 433
скорей всего, получится ерунда какая-нибудь.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 16 янв 2009, 18:57 
Не в сети
Администратор

Зарегистрирован: 23 сен 2003, 12:13
Сообщения: 1149
Откуда: Санкт-Петербург
Вообще-то, 245 - это именно патч, а не новая версия :)
Патч этот пока не переведен на русский язык. При установке на уже готовую сборку точно ерунда получится.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re:
СообщениеДобавлено: 16 янв 2009, 21:51 
Не в сети

Зарегистрирован: 30 май 2004, 16:21
Сообщения: 74
Откуда: Москва
Уважаемые! Настал и мой черед обратиться за помощью при установке мода :)
BGT ставил из сборки типа Orlangud'а, только она "чистая", без модов, только BGI и BGII (размер дистрибутива влезает на DVD5)
Ставлю DSotSC, мод и русский язык качал с этого сайта, версия 1.85.
Собственно, прикладываю логи. :)
Поможите разобраться!

Update
Поиском нашел ссылку на версию 2.00, перешел и скачал версию 2.15, которая установилась без проблем :)
Но всё равно интересно, почему не ставилась версия 1.85.


Вложения:
WeiDU.rar [224 байт]
Скачиваний: 228
SETUP-DSOTSC.rar [18.37 КБ]
Скачиваний: 230

_________________
You can win if you want.
(c) D. Bohlen, "Modern Talking"
Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 17 янв 2009, 02:18 
Не в сети

Зарегистрирован: 26 апр 2008, 09:25
Сообщения: 433
непонятно что у тебя была за сборка, и непонятно почему не ставилось


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 17 янв 2009, 13:02 
Не в сети

Зарегистрирован: 30 май 2004, 16:21
Сообщения: 74
Откуда: Москва
Slinger
Была в свое время сборка "чистой" BGT, т.е. только BGI+ToSC+BGII:SoA+BGII:ToB, без каких-либо модов. Такой же инсталлятор, такая же структура после установки. Сборка Orlangur'а у меня вообще не запускалась, а эта запустилась и даже играется :)

_________________
You can win if you want.
(c) D. Bohlen, "Modern Talking"


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 17 янв 2009, 19:37 
Не в сети

Зарегистрирован: 16 июн 2006, 02:36
Сообщения: 190
Откуда: Moscow
noiseless писал(а):
Но всё равно интересно, почему не ставилась версия 1.85.

Ошибка-то в логе указана Resource [FRIEND.STO] not found in KEY file: [./chitin.key], но вот с ее причиной разбираться надо.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 18 янв 2009, 16:53 
Не в сети

Зарегистрирован: 30 май 2004, 16:21
Сообщения: 74
Откуда: Москва
ax
Это я уже и сам понял, когда еще лог смотрел :) Просто не понятно чей это реурс - BG или мода.

_________________
You can win if you want.
(c) D. Bohlen, "Modern Talking"


Вернуться к началу
 Профиль  
 
Показать сообщения за:  Поле сортировки  
Начать новую тему Ответить на тему  [ Сообщений: 391 ]  На страницу Пред.  1 ... 9, 10, 11, 12, 13, 14, 15 ... 27  След.

Часовой пояс: UTC + 3 часа


Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 2


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
Русская поддержка phpBB